/**
 * Theme Name: Cinefamily
 * Theme URI: http://cinefamily.org
 * Description: Custom theme for Cinefamily. 
 * Author: Dan Rowan
 * Author URI: http://falconfriday.com
 * Version: 2.0
 * Template: hybrid
 *
 */

/* Get base CSS */
@import url('../hybrid/library/css/21px.css');

/* Get plugins CSS 
@import url('../hybrid/library/css/plugins.css');*/

/* Get drop-downs CSS 
@import url('../hybrid/library/css/drop-downs.css');*/

/* Uncomment the below line if using the Hybrid Tabs plugin 
@import url('tabs.css');*/


@font-face {
    font-family: 'alternategothic2_btregular';
    src: url('fonts/alternate_gothic_no2_bt-webfont.eot');
    src: url('fonts/alternate_gothic_no2_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alternate_gothic_no2_bt-webfont.woff') format('woff'),
         url('fonts/alternate_gothic_no2_bt-webfont.ttf') format('truetype'),
         url('fonts/alternate_gothic_no2_bt-webfont.svg#alternategothic2_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font: 12px/21px Georgia, "Times New Roman", Times, serif;
	background:url("images/bkgd_tile.gif") repeat scroll 0 0 transparent;
}

#body-container {
	width: 975px;
	margin: 0 auto;
	padding:12px;
	background-color:#FFF;
	overflow:auto;
}

/* Links */
a:link {
	color: #06F;
	text-decoration: none;
}

a:visited {
	color: #06F;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color:#444;
}

a:active {
	text-decoration: none;
	color:#444;
}

/* Headers */
h1,
h2,
h3,
h4,
h5,
h6 { font-family: arial, verdana, sans-serif; }

/* Lists */
.content ul {
	list-style: none;
	margin-left: 12px;
}

.content ul li {
	overflow: hidden;
	height: 100%;/*padding: 2px 0 2px 15px;
	background: url(images/bullet.png) no-repeat 0 8px;*/
}

.content ul li li { /*background: url(images/bullet-alt.png) no-repeat 0 8px;*/
}

/* Blockquotes */
blockquote {
	margin: 0 24px 0 0;
	padding: 6px 0 0 24px;
	background: url(images/quotes.gif) no-repeat 0 0;
	border: none;
}

.hentry blockquote {
	font-style: italic;
	color: #777;
}

.hentry blockquote em { font-style: normal; }

/* Forms */
textarea {
	width: 98%;
	font: normal normal normal 15px/21px arial, verdana, sans-serif;
}

input { font: normal normal normal 13px/21px arial, verdana, sans-serif; }

.text-input {
	display: block;
	width: 300px;
	font-size: 15px;
}

.button {
	margin: 0 10px 0 0;
	padding: 6px 19px;
	font-weight: bold;
	color: #fff;
	background: #0A2934;
	border: 1px solid #000;
}

.button:hover {
	cursor: pointer;
	background: #113644;
}

/* Alignment */
.left,
.alignleft {
	float: left;
	margin: 0 15px 0 0;
}

.right,
.alignright {
	float: right;
	margin: 0 0 0 15px;
}

.center,
.aligncenter {
	display: block;
	margin: 0 auto 21px auto;
}

.block,
.alignnone {
	display: block;
	margin: 0 0 21px 0;
}

.clear { clear: both; }

/**
* Images
************************************************/
img,
a img { }

.hentry img { /*max-width: 594px;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;*/
}

/* WP Smilies */
img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
}

/* Thumbnails */
.thumbnail { /*float: left;
	width: 200px;
	height: 200px;
	margin: 0 15px 10px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;*/
}

/* WP Captions [caption] */
.wp-caption {
	overflow: hidden;
	max-width: 588px;
	padding: 6px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	text-align: center;
}

.wp-caption img,
.wp-caption a img {
	max-width: 588px;
	margin: 0;
	padding: 0;
	border: none;
}

.wp-caption p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	text-align: right;
}

/* Gallery [gallery] */
.gallery {
	display: block;
	text-align: center;
	margin-bottom: 21px !important;
}

.gallery img {
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
}

/* Avatars */
.avatar {
	float: left;
	margin: 0 15px 5px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
}

/**
* Header
************************************************/
#header-container {
	overflow: hidden;
	width: 100%;
}

#header {
	margin:0;
	height:137px;
	width:975px;
	background-color:#fff685;
}

#header #logo {
	float:left;
	height: 137px;
}

#header #banners {
	float:right;
	margin: 25px 20px 0 0;
	height: 80px;
	border:1px solid #171717;
}

#site-title {
	font-size:24px;
	font-weight:bold;
	margin:25px 0 0;
}

#site-title a { display: block; }

#site-title a span { }

#site-description {
	float: left;
	font-size: 13px;
	font-family: arial, verdana, sans-serif;
	color: #444;
}

/* Search form */
#header form {
	background-image:url("images/search-bg.png");
	background-repeat:no-repeat;
	float:right;
	height:46px;
	margin-top:-20px;
	width:299px;
}

#header input {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #CFCFCF;
	color:#999999;
	float:right;
	line-height:15px;
	margin-right:20px;
	margin-top:10px;
	overflow:hidden;
	padding:3px 5px;
	width:215px;
}

#header .search-submit {
	background-color:transparent;
	background-image:url(images/btn-search.png);
	background-repeat:no-repeat;
	float:left;
	height:24px;
	margin-left:10px;
	margin-top:10px;
	text-indent:-999px;
	width:19px;
	border:none;
}

/**
* Navigation
************************************************/
#primary-menu {
	height:33px;
	margin:auto;
	width:100%;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: center;
}

#primary-menu div.menu {
	height:33px;
	margin:0 auto;
	width:980px;
}

#primary-menu ul {
	list-style: none;
	margin: 0;
}

#primary-menu li {
	float:left;
	margin:0 10px;
	padding:10px;
}

#primary-menu li:hover {
	background: url(images/nav-bg.png) left center no-repeat;
	padding: 0 0 0 10px;
}

#primary-menu li:hover a {
	background: url(images/nav-bg.png) right center no-repeat;
	padding: 10px 10px 10px 0;
}

#primary-menu li.current-menu-item a { color:#666; }

#primary-menu li.current-menu-item li a { color: #4B6E85; }

/* Drop-down styles */
#primary-menu ul ul {
	width: 180px;
	background: #0A2934;
}

#primary-menu li li:hover ul,
#primary-menu li li li:hover ul { left: 180px; }

#primary-menu li li { border-top: 1px solid #09232c; }

#primary-menu li li a {
	padding: 7px 10px;
	background: transparent;
}

#primary-menu li:hover ul,
#primary-menu li.sfHover ul { top: 33px; }

#primary-menu li li:hover ul,
#primary-menu li li.sfHover ul,
#primary-menu li li li:hover ul,
#primary-menu li li li.sfHover ul { top: -1px; }

/**
* Containers
************************************************/
#container { }

#container a { color: #935D0A; }

#container a:hover { text-decoration:underline; }

.content {
	float:right;
	overflow:hidden;
	width:630px;
}

/* Breadcrumb trail */
.breadcrumb {
	overflow: hidden;
	width: 100%;
	background: #0C2E3B;
	display:none;
}

.breadcrumb-trail {
	width: 960px;
	margin: 0 auto;
	padding: 4px 0;
	font-size: 11px;
	color: #999;
}

/* Posts (and other general sections) */
.hentry,
.series,
.related,
.category-info,
.tag-info,
.archive-info,
.author-info,
.date-info,
.search-info,
.singular-post .author-profile {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #E7E7E7;
	margin:0 0 20px;
	overflow:hidden;
	padding:5px 10px 10px;
}

/* Post title (and other titles) */
.entry-title,
.series-title,
.related-title {
	margin: 0 0 5px 0;
	font: normal normal bold 18px/21px arial, verdana, sans-serif;
}

.singular-title,
.single-title,
.attachment-title,
.page-title,
.series-title,
.related-title,
.home .entry-title,
.blog .entry-title,
.category-title,
.tag-title,
.author-title,
.date-title,
.search-title,
.page-template-blog .post-title,
.archive-title {
	margin: 0 0 10px 0;
	padding: 0 6px 0px 3px;
	font: normal normal bold 18px/21px arial, verdana, sans-serif;
}

/* Byline */
.byline {
	font-size: 10px;
	color: #999;
}

.byline a { color: #666 !important; }

/* Post meta data */
.entry-meta {
	clear: both;
	font-size: 11px;
	color: #999;
	padding: 9px 5px 0 5px;
	border-top: 1px solid #e2e2e2;
}

.entry-meta a { color: #0066FF !important; }

/* Using <!--nextpage--> */
p.pages a {
	margin: 0 0 0 3px;
	padding: 4px 7px;
	color: #0066FF !important;
	background: #e7e7e7;
	border: 1px solid #ddd;
}

/* Page Templates */
.page-template-authors .author-profile,
.singular-post .author-profile {
	overflow: hidden;
	margin: 0 0 20px 0;
	display:none;
}

.page-template-authors .author-name,
.singular-post .author-profile .author-name {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}

.page-template-no-widgets .content,
.no-widgets .content,
.primary-inactive .content,
.secondary-inactive .content { width: 975px; }

.page-template-widgets .content .widget {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
}

/* Navigation links */
.navigation-attachment {
	overflow: hidden;
	margin: 0 0 21px 0;
}

.navigation-links {
	overflow: hidden;
	padding: 19px 19px 19px 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	display:none;
}

.navigation-links a { color: #000; }

.navigation-links .previous {
	float: left;
	max-width: 49%;
}

.navigation-links .next {
	float: right;
	max-width: 49%;
	text-align: right;
}

/* Paged comments navigation */
#comments-template .paged-navigation {
	overflow: hidden;
	margin: 0 0 20px 0;
}

#comments-template .paged-navigation .page-numbers,
#comments-template .paged-navigation .next,
#comments-template .paged-navigation .prev {
	float: left;
	margin: 0 6px 0 0;
	padding: 4px 12px;
	color: #0066FF !important;
	background: #fff;
	border: 1px solid #e2e2e2;
}

/* WP PageNavi */
.wp-pagenavi { overflow: hidden; }

.wp-pagenavi .pages,
.wp-pagenavi .current,
.wp-pagenavi a,
.wp-pagenavi .extend {
	float: left;
	margin: 0 6px 0 0;
	padding: 4px 12px;
	color: #0066FF !important;
	background: #fff;
	border: 1px solid #e2e2e2;
}

/**
* Primary/Secondary and utility widgets
************************************************/
#primary,
#secondary {
	float: left;
	width:auto;
}

#secondary { clear: left; }

.widget {
   background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #E7E7E7;*/
    margin: 0 0 10px;
    padding: 0 0 10px 0;
}

.widget-title {
	color:#928C28;
	font-size:25px;
	line-height:24px;
	margin:0;
	text-transform:uppercase;
	padding:0px 10px 0 0;
}

.widget ul {
	list-style:none outside none;
	margin:0 0 0px;
	/*padding:10px;*/
	line-height:20px;
}

.widget li {
	margin:3px 0 ;
	padding: 0 0 0px 0px;
    border-bottom: 1px solid #E0E0E0;
    font: 11px/24px Arial;
/*	background: url(images/bullet.png) no-repeat 0 6px;
	border-bottom: 1px solid #e2e2e2;*/
	list-style-type:none;
}

.widget ul ul { margin: 6px 0 0 0; }

.widget li li {
	margin: 0 0 3px 0;
	padding: 0 0 3px 15px;
    border-bottom: 1px solid #E0E0E0;
    font: 11px/24px Arial;
}

/**
* Comments template
************************************************/
#comments-number {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	font: normal normal bold 18px/21px arial, verdana, sans-serif;
}

#comments ol {
	list-style: none;
	margin-left: 0;
}

#comments li,
p.comments-closed {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
}

#comments li.thread-even,
#comments li.thread-odd { padding-bottom: 9px; }

p.comments-closed { padding: 19px; }

#comments-template p.comments-closed {
	border: none;
	padding: 0;
}

#comments li li,
#comments li li li li {
	margin: 0 15px 15px 15px;
	padding: 15px 15px 0 15px;
	background: #EFF1E1;
	border: 1px solid #e7e7e7;
}

#comments li li li,
#comments li li li li li {
	margin: 0 15px 15px 15px;
	padding: 15px;
	background: #fff;
	border: 1px solid #e7e7e7;
}

/* Comment avatars */
#comments .avatar {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 15px 5px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
}

/* Comment meta data */
#comments .comment-meta { margin: 10px 0; }

#comments .comment-meta cite {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
}

#comments .comment-meta a { color: #486472 !important; }

/* Comment text */
#comments .comment-text {
	clear: both;
	margin: 0 15px;
}

/* Comment form */
#respond {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
}

#reply {
	margin: 0 0 10px 0;
	padding: 0 6px 9px 6px;
	font: normal normal bold 18px/21px arial, verdana, sans-serif;
	border-bottom: 1px solid #e2e2e2;
}

/**
* Subsidiary widgets (footer)
************************************************/
#subsidiary {
	margin:0 auto 20px;
	overflow:hidden;
	width:auto;
}

#subsidiary a { color: #0066FF; }

#subsidiary .widget {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #E7E7E7;
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:200px;
}

#subsidiary .widget-title {
	border-bottom:1px solid #E7E7E7;
	color:#444444;
	font:bold 18px/21px arial, verdana, sans-serif;
	margin:0;
	padding:8px;
}

#subsidiary .widget ul,
#subsidiary .widget ul ul {
	list-style:none outside none;
	margin:0 0 8px;
	padding:0;
}

#subsidiary .widget li,
#subsidiary .widget li li {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	margin:0;
	padding:0;
	text-indent:10px;
}

#subsidiary .widget li:hover { background:#E6EFFF; }

#subsidiary .widget .search-form { padding:10px; }

/**
* Footer
************************************************/
#footer-container {
	color:#fff;
	margin:0 auto;
	width:975px;
}

#footer {
	clear:both;
	margin:20px auto;
	overflow:hidden;
}

#footer .copyright { text-align:center; }

#footer .credit { text-align:center; }

/**
* Tab Widgets
************************************************/

li.tab-widget {
	background: none;
	margin: 0;
	padding: 10px;
}

li.tab-widget h4 {
	margin: 0 0 7px 0;
	color:#444;
	font: bold 18px/21px Arial, Helvetica, sans-serif;
}

li.tab-widget ul {
	margin: 0;
	padding: 0;
}

li.tab-widget li { background:url("images/bullet.png") no-repeat scroll 0 6px transparent; }

/*#sidebar {width: 200px; float:right;}*/

/**
* Custom Search Controls
************************************************/

/*delete this is you wish to have a search form on a search or not found page*/

#search-2 { display:none; }

b { font-weight:bold; }


body.category .post,
body.page-template-live-video .post,
body.page-template-test-live-video .post {
	width: 460px;
	float:left;
}

body.category .odd,
body.page-template-live-video .odd,
body.page-template-test-live-video .odd { margin-right:10px; }

body.category .wp-post-image,
body.page-template-live-video .wp-post-image,
body.page-template-test-live-video .wp-post-image {
	width: 460px;
	height: 296px;
}

body.category .post h2,
body.page-template-live-video .post h2,
body.page-template-test-live-video .post h2 {
	font-size: 24px;
	margin: 4px 0 0;
}

body.category .logline,
body.page-template-live-video .logline,
body.page-template-test-live-video .logline {
	margin: 2px 0px 6px;
	font-size:10px;
	color: #935D0A;
	text-transform: uppercase;
	line-height:13px;
}

body.category .slider-buttons,
body.page-template-live-video .slider-buttons,
body.page-template-test-live-video .slider-buttons { float: right; }

body.category .cat-date-time,
body.page-template-live-video .cat-date-time,
body.page-template-test-live-video .cat-date-time {
	float:left;
	font-size: 40px;
	margin-top:10px;
}

body.category .ticket-info,
body.page-template-live-video .ticket-info,
body.page-template-test-live-video .ticket-info {
	clear:left;
	float:left;
	font-weight:bold;
	margin-bottom:20px;
}

.category-title {
	font-size: 48px;
	margin: 10px 0 0;
	float: left;
}

.big-heading { font-size:40px; }

body.page-template-test-live-video .category-info h2,
body.category-live-video .category-info h2  { font-size:30px; display:block; clear:left; margin:0;}
body.page-template-test-live-video .category-info h3,
body.category-live-video .category-info h3   { font-size: 20px; display:block; clear:left; margin: 0 0 20px;}

.category-description p { margin: 0px 10px 0px 0px; }

#content .category-description h1,
#content .entry-summary h1, {
	font-size:20px;
	line-height: 24px;
	font-weight:bold;
	margin-bottom: 15px;
}

#content .category-description h2,
#content .entry-summary h2 {
	margin-bottom: 15px;
	font: 18px/21px Georgia, "Times New Roman", Times, serif;
}

#content .category-description h3,
#content .entry-summary h3 {
	margin-bottom: 15px;
	font:16px/18px Georgia, "Times New Roman", Times, serif;
}

body.category .entry-summary p {
	clear:both;
	margin-bottom:10px;
}

body.home #sharethis,
body.page-template-testhome #sharethis { display:none; }

#container .fancy-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin: 23px 0px 0px 10px;
}

.fancy-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.fancy-button:active {
	position:relative;
	top:1px;
}

.category-description { clear:both; }

.singular-post #content,
body.category-blog .content,
body.month .content {
	width: 665px !important;
	float: left !important;
}

body.category-blog #content .post {
	width: 633px;
	padding:15px;
}

body.month .post {
	width: 293px;
	padding:15px;
	float:left;
}

body.month .odd { margin-right:15px; }

#sidebar {
	width: 300px;
	float: right;
}

body.singular .post { padding:15px; }

body.singular .post-title,
body.category-blog .post h2,
body.month .archive-title { font-size: 40px; }

body.singular #container .post-title a,
body.category-blog #container .entry-title a { color:#000; }

body.singular .entry-meta,
body.month .entry-meta { display:none; }

#icon-row {
	float:left;
	margin-bottom: 15px;
	margin-left:7px;
}

.connect-icon {
	float:left;
	margin-right: 30px;
}

#icon-row .last { margin-right:0; }

#sidebar-signup {
	margin:0;
	padding:0;
	overflow:auto;
}

#sidebar-signup .sub-input {
	font-size:14px;
	width:200px;
	margin:16px 0 17px 4px;
	float:left;
}

#sidebar-signup .sub-button {
	margin:10px 5px 0 6px;
	float:left;
}

.margin-bottom-20 { margin-bottom:20px; }

#main-social {
	float:right;
	margin: -24px 0 0;
}

body.category-blog #container .fancy-button { margin: 10px 0 15px; }

#related-posts { margin-top: 20px; }

.anchor-tag {
	display:block;
	width: 2px;
	height: 10px;
}

#idc-container-parent #idc-container .idc-loginbtn_intensedebate,
#idc-container-parent #idc-container .idc-loginbtn_wordpress { display:none; }

.more-title { color: #935D0A; }

#container .more-link .fancy-button { font-size: 13px; }

#container .more-link .fancy-button:hover { color:#333; }

ul.paging {
	list-style: none;
	padding: 0;
	font-weight: bold;
}

ul.paging li {
	float: left;
	margin: 0 6px 6px 0;
}

ul.paging li a,
ul.paging li.active {
	display: block;
	padding: 3px 6px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
}

ul.paging li.active {
	background-color: #000;
	border-color: #000;
	color: #fff;
}


body.page-template-live-video .post { padding:10px; }
body.page-template-live-video .post p{ clear:both; }
body.page-template-live-video .page-title { font-size:30px; }

body.page-template-test-live-video .post { padding:10px; }
body.page-template-test-live-video .post p{ clear:both; }
body.page-template-test-live-video .page-title { font-size:30px; }


.blog-sidebar .widget ul.categories li { border:none; }
.blog-sidebar .widget ul.categories li li{ border-bottom:1px solid #e0e0e0; margin:0; padding:0; }
.blog-sidebar .widget ul.categories li a { display:none; }
.blog-sidebar .widget ul.categories li ul li a { display:block !important; }

#pop-posts li { overflow: auto; padding: 2px 0 5px; line-height: 13px;}
img.wpp-thumbnail {
    border: medium none;
    float: left;
    margin-right: 10px;
}

#body-container { margin-bottom: 40px; }

#footer { color:#333; line-height:16px; margin-bottom: 0px; }
#footer a{ color:#BD2E0F; }
#footer #footer-top {    background: none repeat scroll 0 0 #F6EDAF;
    border-top: 1px solid #97A284;
    margin-top: 15px;
    overflow: auto;
    padding: 0px 10px 10px 10px;}
#footer #footer-newsletter { float:left; margin-right: 75px;}
#footer #footer-contact {float:left; margin-right: 80px;}
#footer #footer-location {float:left; }
#footer .series-title { color:#701F3D; margin-bottom:3px; font-size:30px; text-transform:uppercase;letter-spacing: -0.5px;
    margin: 15px 0 -2px;
    padding: 0;
}
#footer #sponsors .series-title { color:#9C2A48; margin-bottom:3px;}

#footer #sponsors {
    margin: 0 auto;
    overflow: auto;
    /*width: 953px;*/
    border-top:1px solid #97A284;
    padding:10px 0 0;
}
#footer #sponsors img { float: left; margin-right:76px;}
#footer #sponsors .last { margin-right:0; margin-top: -35px; }
#footer #sponsors .series-title { margin: 0 0 5px; }

#container .blog-sidebar #pop-posts .wp-post-image { width:78px; height:50px; }

h2.page-header{
	font-size: 36px;
	color: #f5c53f;
	margin-bottom: 6px;
}


a.top-nav-main {
	background: none!important;
	height: 29px!important;
	margin-right: 32px!important;
	font-size: 24px!important;
	color: aliceblue;
	line-height: 30px!important;
	text-transform: uppercase!important;
	text-indent: 0!important;
	color: #eafbe9!important;
	font-family: "alternategothic2_btregular", Arial Black, Gadget, sans-serif!important;
	letter-spacing: 1px;
}

a.top-nav-main:hover {
	color:#616361!important;
}

a.events-first{
	margin-left: 10px!important;
}

a.faq-last {
	margin-right: 0!important;
}

a.drop-nav {
	padding-right: 20px!important;
	background-image: url('images/nav-dropdown.png')!important;
	background-repeat: no-repeat!important;
	background-position: right 5px!important;
	background-size: 18px!important;
}

a.drop-nav:hover {
	background-position:right -23px!important;
}

#events-calendar-16-2700Large {display:none!important;}